收藏
回答

新升级的开发者v1.02.1809260编译太不正常了!!!

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows v1.02.1809260


appid 和 extappid 在新版本必须要一致,有时候一致的时候编译又报错,来回改几次,又正常了。这样也太不合理了,编译的时候时不时报错,很影响操作


希望恢复和之前一样,appid 和 extappid不一致也可以正常运行


回答关注问题邀请回答
收藏

1 个回答

  • Can🌴
    Can🌴
    2018-10-19

    你好,试一下  1.02.1810190

    2018-10-19
    赞同
    回复
登录 后发表内容